<?php

/*
 * Copyright (C) xgcms.com
 */

class api extends base_model {
	function __construct(&$conf) {
		parent::__construct($conf);
		$this->table = 'api';
		$this->primarykey = array('id');
		$this->maxcol = 'id';
	}
	public function format(&$a){
		$arr=core::json_decode($a['setting']);
        $a=array_merge($a,$arr);
	}
	
}
?>